body
	{background: #aaa2ae url(http://www.violettebakeshop.com/images/VBBG.png) top left repeat;
	background-attachment: fixed;
	font-family: arial, trebuchet ms, veranda, sans-serif;
	font-size: 12px;
	color: #391452;}
	
a 
	{color: #83009B;
	outline: 0px;}
a:hover
	{color: #808080;
	outline: none;}
	
a:active {outline: none;}

a.flavors
	{color: #391452;
	text-decoration: none;
	outline: none;}
img 	{border: 0px;}
	
h1
	{margin: 0px auto;
	font-family: Georgia, Baskerville, Times New Roman, Times, serif;
	font-size: 2.2em;
	letter-spacing: 0.05em;
	color: #4C1B6E;}
	
h2
	{margin: 0px auto;
	font-family: Georgia, Baskerville, Times New Roman, Times, serif;
	font-size: 1.3em;
	letter-spacing: 0.05em;
	color: #4C1B6E;}

#container
	{width: 900px;
	margin: 0px auto !important;
	padding: 0px auto;
	border-radius: 20px;
	-moz-border-radius: 20px;}
#container-inner
	{text-align: left;}
	
#header
	{width: 900px;
	height: 300px;
	margin: 0px auto;
	background: transparent url(http://www.violettebakeshop.com/images/vbheaderbg.png) center top no-repeat;
	font-family: 'NeoRetroFillRegular';}

.navbar-alpha
	{width: 320px;
	height: 25px;
	margin: 0px auto;
	padding: 117px 5px 0px 10px;
	display: inline;
	float: left !important;
	font-family: 'NeoRetroFillRegular';
	font-size: 14px;}
.navbar-alpha ul
	{list-style-type: none;
	margin: 0px auto;
	padding: 0px;
	font-family: 'NeoRetroFillRegular';
	font-size: 14px;}
.navbar-alpha li
	{margin: 0px auto;
	padding: 3px 5px;
	display: inline;
	font-family: 'NeoRetroFillRegular';
	font-size: 14px;
	color: #ECC0FF;}
.navbar-alpha li a
	{color: #ECC0FF;
	text-decoration: none;}
.navbar-alpha li a:hover
	{color: #F7F7F7;
	text-decoration: none;}
	
.logohome
	{width: 220px;
	height: 200px;
	margin: 0px auto;
	padding: 30px 10px 0px 10px;
	display: inline;
	float: left !important;
	text-align: center;}
	
.navbar-beta
	{width: 320px;
	height: 25px;
	margin: 0px auto;
	padding: 117px 0px 0px 5px;
	display: inline;
	float: left !important;}
.navbar-beta ul
	{list-style-type: none;
	margin: 0px auto;
	padding: 0px;}
.navbar-beta li
	{margin: 0px auto;
	padding: 3px 5px;
	display: inline;
	font-family: 'NeoRetroFillRegular';
	font-size: 14px;
	text-align: right;
	color: #ECC0FF;}
.navbar-beta li a
	{color: #ECC0FF;
	text-decoration: none;}
.navbar-beta li a:hover
	{color: #F7F7F7;
	text-decoration: none;}

		
#pagebody 
	{min-height: 50px;
	margin: 0px auto;
	padding: 10px;
	background: #E6E6E6;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;
	color: #391452;}
	
h2 { font-family: Georgia, serif; }
    
#footer
	{margin: 0px auto;
	text-align: center;}